Bug 259984 - dns/dnsjit update to 1.2.2
Summary: dns/dnsjit update to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL: https://github.com/DNS-OARC/dnsjit/re...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-22 14:54 UTC by Leo Vandewoestijne
Modified: 2021-11-25 13:51 UTC (History)
2 users (show)

See Also:


Attachments
dnsjist 1.2.2 (1.18 KB, patch)
2021-11-22 14:54 UTC, Leo Vandewoestijne
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Leo Vandewoestijne 2021-11-22 14:54:50 UTC
Created attachment 229658 [details]
dnsjist 1.2.2

dnsjit 1.2.2 was released two weeks ago.
This patch updates accordingly.

Tested all fine with poudriere, portclippy and portfmt.
Comment 1 Daniel Engberg freebsd_committer 2021-11-22 22:57:44 UTC
distinfo is wrong, it shouldn't carry the patch file
Comment 2 Guangyuan Yang freebsd_committer 2021-11-23 03:20:20 UTC
(In reply to Daniel Engberg from comment #1)

Thanks, was just going to say the same. Will commit after removing obsolete info in distinfo.
Comment 3 commit-hook freebsd_committer 2021-11-25 07:05:51 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=e04c4f2bb74d3518b415140314420d2de2268e26

commit e04c4f2bb74d3518b415140314420d2de2268e26
Author:     Leo Vandewoestijne <freebsd@dns.company>
AuthorDate: 2021-11-25 07:03:49 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-11-25 07:03:49 +0000

    dns/dnsjit: Update to 1.2.2

    Changelog:      https://github.com/DNS-OARC/dnsjit/releases/tag/v1.2.2

    PR:             259984

 dns/dnsjit/Makefile | 5 +----
 dns/dnsjit/distinfo | 8 +++-----
 2 files changed, 4 insertions(+), 9 deletions(-)